count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&order=version&page=2
previous: null
results:
- base_id: MA0265
  collection: CORE
  matrix_id: MA0265.1
  name: ABF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0265.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0265.1/
  version: '1'
- base_id: MA0570
  collection: CORE
  matrix_id: MA0570.1
  name: ABF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0570.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0570.1/
  version: '1'
- base_id: MA0570
  collection: CORE
  matrix_id: MA0570.2
  name: ABF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0570.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0570.2/
  version: '2'
- base_id: MA0265
  collection: CORE
  matrix_id: MA0265.2
  name: ABF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0265.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0265.2/
  version: '2'
- base_id: MA0265
  collection: CORE
  matrix_id: MA0265.3
  name: ABF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0265.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0265.3/
  version: '3'
- base_id: MA0570
  collection: CORE
  matrix_id: MA0570.3
  name: ABF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0570.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0570.3/
  version: '3'
- base_id: MA0266
  collection: CORE
  matrix_id: MA0266.1
  name: ABF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0266.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0266.1/
  version: '1'
- base_id: MA0941
  collection: CORE
  matrix_id: MA0941.1
  name: ABF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0941.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0941.1/
  version: '1'
- base_id: MA0266
  collection: CORE
  matrix_id: MA0266.2
  name: ABF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0266.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0266.2/
  version: '2'
- base_id: MA0941
  collection: CORE
  matrix_id: MA0941.2
  name: ABF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0941.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0941.2/
  version: '2'
